Bug 1176799 - VUL-0: chromium: update to 85.0.4183.121
VUL-0: chromium: update to 85.0.4183.121
Status: RESOLVED DUPLICATE of bug 1176791
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Security
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Tomáš Chvátal
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-09-22 09:53 UTC by Wolfgang Frisch
Modified: 2020-09-22 09:54 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wolfgang Frisch 2020-09-22 09:53:26 UTC
Chromium's stable channel was updated to 85.0.4183.121.

The following security issues were fixed:

High CVE-2020-15960: Out of bounds read in storage. 
High CVE-2020-15961: Insufficient policy enforcement in extensions. 
High CVE-2020-15962: Insufficient policy enforcement in serial. 
High CVE-2020-15963: Insufficient policy enforcement in extensions. 
High CVE-2020-15965: Out of bounds write in V8. 
Medium CVE-2020-15966: Insufficient policy enforcement in extensions. 
Low CVE-2020-15964: Insufficient data validation in media.
Comment 1 Alexandros Toptsoglou 2020-09-22 09:54:55 UTC
duplicate of bsc#1176791

*** This bug has been marked as a duplicate of bug 1176791 ***